### Method

# Fwupd Remote get_report_uri

since: 1.0.4

#### Declaration [src]

    const gchar*
    fwupd_remote_get_report_uri (
      FwupdRemote* self
    )

#### Description [src]

Gets the URI for the remote reporting.

Available since: 1.0.4

#### Return value

Type: `const gchar*`

A URI, or `NULL` for invalid.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.